Subject: RE: [lojban] Could this be it? (was: I like chocolate)

From: "And Rosta" <[email-masked]>
Date: Wed, 18 Sep 2002 22:32:37 +0100

Jorge:
> la and cusku di'e
> 
> >Something like {ta ckaji zei pixra tu'o du'u ce'u
> >-diskette}, with {ckaji zei pixra} defined as "has visual aspects
> >of property x2". This is much more like the case you've been
> >talking about, but I am yet to be persuaded that it calls for
> >{lo'e}.
> 
> Well, I wouldn't mind saying that, using {kairpixra} defined as
> above, {ta pixra lo'e cukcma} means {ta kairpixra tu'o du'u
> ce'u cukcma}. But, since {kairpixra} is not well defined in
> terms of {pixra}, this doesn't really help to define {lo'e}.

My original line of thought was that the solution to saying the
things that called for the use of {lo'e} lay in fact in defining
new brivla like kairpixra -- I wasn't attempting to define {lo'e}.
But I have now reverted to my old idea of {lo'e} as the nonquantifier
appropriate to singleton categories (and le'e as its nonveridical
counterpart.

> But wait, we can at least define {pixra} in terms of {kairpixra}
> as:
> 
> {ko'a pixra ko'e} <=> {ko'a kairpixra tu'o du'u ce'u du ko'e}

Actually, if {pixra} means the same as English "picture" then that
won't work. Suppose you photograph me driving past in a speeding
car, so that all the photo shows is a very blurry car -- I can
still say "that's a picture of me". Or suppose you paint a
Pollockian composition that is indended to capture my transcendental
essence -- it looks nothing like me, but is still a picture of me.

Well, now I come to think of it, this isn't so much an argument
against your equation as a statement of how hard it is to define
{kairpixra}.

> Then we have:
> 
> {ko'a pixra lo broda} =
> {lo broda zo'u ko'a kairpixra tu'o du'u ce'u du by}
> 
> {ko'a pixra lo'e broda} =
> {ko'a kairpixra tu'o du'u lo broda zo'u ce'u du by}
> 
> Now we can do the same for {viska}: We introduce a new predicate
> {kairviska} that means "x1 sees something that exhibits property
> x2". Then we have that {ko'a viska ko'e} is defined as
> {ko'a kairviska tu'o du'u ce'u du ko'e}.
> 
> Then:
> 
> {ko'a viska lo broda} =
> {lo broda zo'u ko'a kairviska tu'o du'u ce'u du by}
> 
> {ko'a viska lo'e broda} =
> {ko'a kairviska tu'o du'u lo broda zo'u ce'u du by}
> 
> Can this be so simple and still be right, or am I forgetting
> something?
> 
> What happens with the lion?
> 
> {kairselxabju} = x1 is inhabited by things with property x2"
> 
> {lo'e cinfo cu xabju le friko} =
> {le friko cu se kairselxabju tu'o lo cinfo zo'u ce'u du cy}
> 
> So, if we understand the kair- predicates, we understand {lo'e}.

I don't think a general understanding of the kair- predicates is
there to be had. 

> ({sisku} was turned by force into what would have been {kairsisku},
> but hopefully usage will bring it back to sanity.)

tugni

> Can it really be so simple?

Maybe it is so simple, but it just passes the explanatory buck
to kair-.

I prefer the definition of {lo'e} as the gadri appropriate to
singleton categories. When applied to a category ordinarily
conceptualized as nonsingleton, it forces an appropriate
reconceptualization. (Technically called "coercion" in cognitive
linguistics.)

--And.